.header-wrapper{
    position: relative;
    height: 90px;
    width: 100%;
    z-index: 11;

    display: flex;
    flex-direction: row;
    // justify-content: space-between;
    align-items: center;
    padding: 20px;
    gap: 20px;

    background: #FFFFFF;
    border-bottom: 1px solid #F4F7FC;
    backdrop-filter: blur(2px);
    border-radius: 24px 24px 0px 0px;
    .box-title{
        flex: 1;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        gap: 8px;
        .title-header{
            height: 48px;
            overflow: hidden;

            display: flex;
            align-items: center;

            span{
                width: 100%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                color: #202226;
                font-weight: 700;
                font-size: 24px;
                line-height: 1.5;
            }
        }
    
        .sub-title{
            height: 48px;
            flex-shrink: 0;

            display: flex;
            align-items: center;
            justify-content: center;

            span{
                color: #8E91A0;
                font-weight: 500;
                font-size: 20px;
                line-height: 1.5;
                white-space: nowrap;
            }
        }
    }

    .action-header{
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        padding: 0;
        gap: 20px;
        flex-shrink: 0;

        //width: 430px;
        height: 49px;

        .icon-setting{
            cursor: pointer;
        }

        .icon-notification{
            flex: none;
            flex-grow: 0;
            cursor: pointer;
            position: relative;

            svg{
                height: 24px;
                width: 24px;
            }

            &::before{
                display: flex;
                flex-direction: row;
                align-items: center;
                padding: 2px 4px;

                position: absolute;
                width: 22px;
                height: 18px;
                left: calc(50% - 21px/2 + 11px);
                top: calc(50% - 18px/2 - 6.5px);

                font-family: 'Inter';
                font-style: normal;
                font-weight: 500;
                font-size: 10px;
                line-height: 14px;

                background: #F84C26;
                color: #FFFFFF;
                border: 1px solid #FFFFFF;
                border-radius: 16px;

                flex: none;
                flex-grow: 0;
                content: attr(data-value);
            }
        }
    }
}